export const REQUEST_REPOS = 'REQUEST_REPOS';
export const RECEIVE_REPOS_SUCCESS = 'RECEIVE_REPOS_SUCCESS';
export const RECEIVE_REPOS_ERROR = 'RECEIVE_REPOS_ERROR';

export const REQUEST_IMPORT = 'REQUEST_IMPORT';
export const RECEIVE_IMPORT_SUCCESS = 'RECEIVE_IMPORT_SUCCESS';
export const RECEIVE_IMPORT_ERROR = 'RECEIVE_IMPORT_ERROR';

export const RECEIVE_JOBS_SUCCESS = 'RECEIVE_JOBS_SUCCESS';

export const SET_FILTER = 'SET_FILTER';

export const SET_IMPORT_TARGET = 'SET_IMPORT_TARGET';

export const SET_PAGE = 'SET_PAGE';

export const SET_PAGE_INFO = 'SET_PAGE_INFO';
